Subject: Re: Problem with ln
From: [email-masked] (Mikey)

18 Dec 1997 18:04:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="--=_3499c9c525869182075358a9.MFSBCHJLHS"
To: [email-masked], [email-masked]

----=_3499c9c525869182075358a9.MFSBCHJLHS
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit

rename .../H-i386-cygwin32/bin/install.exe ginstall.exe
rename .../H-i386-cygwin32/bin/ln.exe ln-real.exe
put the 2 scripts in .../H-i386-cygwin32/bin

add this to your ~/.bashrc
ln(){ #hard links for win32
if test x"$*" = x"`echo $*|sed s/-s//`";then
  /bin/install $*
else
  ln-real.exe $* || ln-real.exe $1.exe $2
fi
}
export ln

or upgrade to 5.0/NTFS for native hard links ;^)

On Thu, 18 Dec 1997 19:18:01 +0200, you wrote:

>I am trying to compile the CDK on a NT 4.0 machine, but I have a problem.
>While running configure, it always fails due to the same error: 
>--cut--
>ln: /cdk/libiberty/alloca-norm.h: No such file or directory
>*** /cdk/configure: unable to link "alloca-conf.h" to \    
>"/cdk/libiberty/alloca-norm.h".
>--cut--
>  I have confirmed the file exists and that I have write access to . and even
>rw access to the /cdk/libiberty/alloca-norm.h. I cannot figure out why this
>might be. Can someone suggest a solution?
>
>-- 
>		 -----------------------------------------------
>		| Juha Jäykkä, [email-masked]			|
>		| home: http://www.utu.fi/~juolja/		|
>		| pgp-key: http://www.utu.fi/~juolja/pgp.txt	|
>		 -----------------------------------------------
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey

Windows vs Linux is a no-win situation.

Windows 95: --  32-bit extensions and a GUI   
shell for a 16-bit patch to an 8-bit OS       
originally coded for a 4-bit processor 
written by a 2-bit company that   
can't produce 1 bit of quality.

----=_3499c9c525869182075358a9.MFSBCHJLHS
Content-Type: application/octet-stream; name=ln
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=ln

IyEvYmluL3NoCmxuLXJlYWwuZXhlIC1zICQqCg==

----=_3499c9c525869182075358a9.MFSBCHJLHS
Content-Type: application/octet-stream; name=install
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=install

----=_3499c9c525869182075358a9.MFSBCHJLHS--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".